function addli(){
  
  const lista = document.createElement("li");
  const dzest = document.createElement("button")
  lista.innerText = document.getElementById("teksts").value;
  lista.classList.add("list-group-item","d-flex","justify-content-between","align-items-center");
  dzest.innerText = "dzēst";
  dzest.classList.add("btn", "btn-danger");
  dzest.onclick = function izdest() {
    lista.remove();
  }
  lista.appendChild(dzest);
  document.getElementById("task-list").appendChild(lista);
}
